html, body {
	background-color: black;
	color: white;
	font-family: helvetica, arial, sans-serif;
	font-size: 14px;
	line-height: 1.5;
	margin: 0;
	padding: 0;
}

.container {
	margin: 0 auto;
	max-width: 768px;
	padding: 20px 5%;
}

section {
	background-color: #171717;
}

h1, h2 {
	line-height: 1;
	text-transform: uppercase;
}

h2 {
	margin-top: 40px;
}

h2:first-of-type {
	margin-top: 20px;
}

.logo {
	display: block;
}

img {
	height: auto;
	max-width: 100%;
}

.logo img {
	width: 500px;
}

@media all and (max-width: 768px) {
	.logo img {
		width: 450px;
	}
}

@media all and (max-width: 479px) {
	.logo img {
		width: 350px;
	}
}

.icon.heart {
	color: lightcoral;
}

a {
	color: aquamarine;
	font-weight: bold;
}

a:hover, a:active {
	color: mediumaquamarine;
}

a code {
	color: black;
}

code {
	background-color: aquamarine;
	color: black;
	font-family: monospace;
	padding: 1px;
	user-select: all;
}

code.image {
	background-color: lightyellow;
}


/*/////////////////////////////////////////////////////////////////////////////////*/

/* Reset default styles */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
  }


/* Place the navbar at the bottom of the page, and make it stick */
.navbar {
	display: flex;
	justify-content: space-around;
	align-items: center;
	padding: 8px 0;
	border-top: 1px solid #444;
	background-color: #EEE;
	overflow: hidden;
	position: fixed;
	left: 0; 
	bottom: 0;
	width: 100%;
	z-index: 1000;
  }
  
  /* Style the links inside the navigation bar */
  .navbar a {
	float: left;
	display: block;
	color: #333;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;
	font-size: 24px;
  }
  
  /* Change the color of links on hover */
  .navbar a:hover {
	background-color: #333;
	color: black;
  }
  
  /* Add a color to the active/current link */
  .navbar a.active {
	background-color: #04AA6D;
	color: white;
  }




  /*


	@media (min-width: 768px) {
		.bottom-nav {
		display: none;
		}
	}

  */